html, body
{
margin: 0;
display: block;
}
@font-face 
{
font-family: Oxygen;
src: url(https://themes.googleusercontent.com/static/fonts/oxygen/v3/RzoNiRR1p2Mqyyz2RwqSMw.woff);
}
div.runko
{
width: 95vw;
max-width: 1000px;
margin-top: 0vw;
margin: auto;
padding-top: 3vw;
}
div.teksti
{
width: 95vw;
max-width: 1000px;
}
div.taulukko
{
max-width: 97vw;
overflow-x: auto;
overflow-y: hidden;
}
img
{
max-width: 94vw;
height: auto;
}
img.piilossa
{
margin: 0;
padding: 0;
position: absolute;
left: -100px;
top: 0px;
}
img.logo
{
max-width: 1000px;
margin: auto;
width: 95vw;
}
nav
{
color: #FFFFFF;
}
h1
{
font-family : verdana;
font-size : 1.6em;
margin-left: 0%;
text-align: center;
}
h2
{
font-family : sans-serif;
font-size : 1.4em;
color : #000000;
text-align: left;
text-shadow: 2px 2px 2px #aaa;
}
h3
{
font-family : sans-serif;
font-size : 1.2em;
color : #000000;
text-align: left;
text-shadow: 1px 1px 1px #aaa;
}
h4
{
font-family : sans-serif;
font-size : 1.0em;
color : #000000;
text-align: left;
text-shadow: 1px 1px 1px #aaa;
}
h5
{
font-family : sans-serif;
font-size : 1em;
color : #000000;
text-align: left;
text-shadow: 1px 1px 1px #aaa;
}
p
{
font-family : sans-serif;
font-size : 1em;
color : #000000;
}
::selection
{
color: #FFFFFF;
background: #990000;
}
ul
{
font-family : sans-serif;
font-size : 1em;
color : #000000;
list-style-type : square;
}
li {
margin-top : 0px;
}
a
{
color : #000000;
}
a img
{
margin: 1px;
}
a:visited
{
color : #262626;
}
a:hover
{
background-color : #E0E0E0;
}
a:active
{
color : #FF0000;
}
a.navigaatio
{
font-family : Oxygen,sans-serif;
color : #FFFFFF;
padding-left: 2px;
background-color : #990000;
text-shadow: 1px 1px 1px #aaa;
}
a.navigaatio:visited
{
font-family : Oxygen,sans-serif;
color : #F0F0F0;
padding-left: 2px;
background-color : #990000;
text-shadow: 1px 1px 1px #aaa;
}
a.navigaatio:hover
{
font-family : Oxygen,sans-serif;
color: #FFFFFF;
padding-left: 2px;
background-color : #CC0000;
text-shadow: 1px 1px 1px #aaa;
}
a.navigaatio:active
{
color : #FFDEBD;
font-family : Oxygen,sans-serif;
padding-left: 2px;
background-color : #CC0000;
text-shadow: 1px 1px 1px #aaa;
}
a.navigaatio::selection
{
font-family : Oxygen,sans-serif;
color: #FFFFFF;
padding-left: 2px;
background-color : #CC0000;
text-shadow: 1px 1px 1px #aaa;
}
div.väli
{
background-color: #FFFFFF; 
color: #FFFFFF; 
padding: 2px; 
font-size: 16px;
}
img.otsikkokuva
{
float: right;
}
img.button
{
border: 0px;
width: 80px;
height: 15px;
}
img.teksti
{
vertical-align: text-bottom;
}
div.body
{
top:0px;
left:15%;
}
nav.navigaatio
{
background-color: #990000;
font-family: sans-serif;
font-size : 1.0em;
font-weight : lighter;
padding: 0.2em;
max-width: 97vw;
}
ul.navigaatio
{
font-family: sans-serif;
font-size : 0.8em;
font-weight : lighter;
color : #FFFFFF;
left : 20%;
list-style-type: none;
margin-left: 10%;
background : #000000;
}
div.otsikko
{
left: 10%;
top: 0px;
background : #000000;
height: 100px;
width: 80%;
position: absolute;
}
div.kuva
{
float: right;
font-family : sans-serif;
font-size : 1em;
font-style : italic; 
color : #000000;
border-width: 0.2vw;
padding: 0.3vw;
border-style: solid;
border-color: #990000;
background: #B0B0B0;
clear: both;
margin: 0.5vw;
max-width: 94vw;
}
.clearfix::after {
    content: "";
    clear: both;
    display: table;
}
small
{
font-family : sans-serif;
font-size : 0.6em;
color : #000000;
}
td
{
border-style: solid;
border-color: #990000;
border-collapse: collapse;
border-width: 2px;
text-align: center;
font-family : monospace;
font-size : 1em;
color : #000000;
}
table
{
overflow: scroll;
border-style: solid;
border-color: #990000;
border-collapse: collapse;
border-width: 2px;
text-align: center;	
font-family : monospace;
font-size : 1em;
color : #000000;
max-width: 768px;
max-width: 96vw;

}
th
{
background: #B0B0B0;
border-style: solid;
border-color: #990000;
border-collapse: collapse;
border-width: 2px;
text-align: center;
font-family : monospace;
font-size : 1.1em;
color : #000000;
}
tr:nth-child(even)
{
background: #D0D0D0;
}
